<?php
/**
 * Copyright (C) LJCMS All rights reserved.
 * <E-Mail：aspcms@qq.com>
 * Url http://www.liangjing.org
 *     http://www.8CMS.com
 * Update 2016.03.19
 */

class control extends wapbase {
	
    public function control_run() {
        list($page_title, $page_description, $page_keyword) = XSeo::buildSeo("ch_index");
        if (!empty(parent::$cfg['wap_name'])) {
            $page_title = parent::$cfg['wap_name'];
        }
		
        $var_array = array(
            'page_title'=>$page_title,
            'page_description'=>$page_description,
            'page_keyword'=>$page_keyword,
        );
        $this->view($var_array, "index");
	}
}
?>
